.block-border {
  border-left: 2px solid var(--container-border-color);
}

.info-icon {
  color: #666666;
  font-size: 20px;
}

.counter-icon-container {
  line-height: 10px;
  margin-bottom: -10px;
}

.counter {
  font-size: 10px;
  margin: auto;
}

.header-toolbar-grid {
  display: grid;
  grid-template-columns: minmax(0, 2fr) 80px;
  grid-template-rows: minmax(2.4rem, min-content);
  margin-top: 5px;
  overflow: hidden;
  grid-column-gap: 3%;
}

.session-note-info {
  justify-content: flex-start;
  align-items: center;
}

.note-content {
  min-height: 2px;
}

.collapsed-note-content {
  max-height: 21px;
  overflow: hidden;
}

.note-kind {
  height: 22px;
  border-radius: 5px;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  padding-left: 15px;
  padding-right: 15px;
}
